body {
	margin: 0 auto;
	min-width: 800px;
	padding: 0px 20px;
	background-color: white;
	font-family: sans-serif;
	font-size: 14pt;
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-mx-text-size-adjust: none;
}


a {
	color: #4183C4;
	text-decoration: none;
}
a:hover {
	color: #4183C4;
	text-decoration: underline;
}

hr {
	clear: both;
	color: #eee;
}

.title {
	color: #4183C4;
	float: left;
	padding-top: 30px;
	padding-bottom: 10px;
}
.title h1 {
	display: inline;
}
.title h1:after {
	content: " / ";
	color: #777;
	font-weight: normal;
}

.mainmenu {
	font-size: .8em;
	clear: both;
	padding: 10px;
	background: #eaeaea linear-gradient(#fafafa, #eaeaea) repeat-x;
	border: 1px solid #eaeaea;
	border-radius: 5px;
}

.mainmenu a {
	padding: 10px 20px;
	text-align: right;
	text-decoration: none;
	color: #777;
	border-right: 1px solid #eaeaea;
}
.mainmenu a.active,
.mainmenu a:hover {
	color: #000;
	border-bottom: 2px solid #D26911;
}

.submenu {
	font-size: .7em;
	margin-top: 10px;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.submenu a {
	padding: 10px 11px;
	text-decoration: none;
	color: #777;
}

.submenu a:hover {
	padding: 6px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #000;
}

.submenu .disabled {
	padding: 10px 11px;
	color: #777;
}

.content {
	padding-top: 10px;
	font-size: .8em;
	color: #444;
}
.content h1 {
	font-size: 1.25em;
}
.content h2 {
	font-size: 1.15em;
}
.content h2 {
	font-size: 1.05em;
	font-weight: bold;
}
.content blockquote {
	padding: 0 15px;
}

.from {
	color: #4183C4;
	float: left;
	padding-bottom: 10px;
}
.from h2 {
	display: inline;
}
.from h2:after {
	content: " / ";
	color: #777;
	font-weight: normal;
}

.threadsubject, .threadfrom {
	padding-left: 10px;
}

.references caption, .followups caption {
	text-align: left;
	font-weight: bold;
	font-size: 1em;
}

address {
	text-align: right;
	color: #888;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

address a {
	text-decoration: none;
	color: #88f;
}
